<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>73683366755-k7pgh9urm652mmq4g6bq5ekaduf4rack.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.73683366755-k7pgh9urm652mmq4g6bq5ekaduf4rack</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>73683366755-bdto70iolb708mbgc9iupev3uitvu5q0.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyD_ewO2Qh--mNmIkd8_-E0Qe-7dn9Cy9QM</string>
	<key>GCM_SENDER_ID</key>
	<string>73683366755</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.gruposalinas.baz.CCI</string>
	<key>PROJECT_ID</key>
	<string>isae-v1</string>
	<key>STORAGE_BUCKET</key>
	<string>isae-v1.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:73683366755:ios:59692af6193d241b009956</string>
	<key>DATABASE_URL</key>
	<string>https://isae-v1.firebaseio.com</string>
</dict>
</plist>